<!DOCTYPE html>
<html lang="=en" id="swan">
    <head>
        <meta charset="UTF-8">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <link rel="stylesheet" href="../../styles/style.css">
        <link rel="stylesheet" href="../../styles/style_birds2.css">
        <title>Trumpeter swan</title>
    </head>
    <body>
        <div class="glavniGrid">
            <div class = "grid0">
                <header>
                    <h1>Trumpeter swan</h1>
                </header>
            </div>
            <div class = "grid1">
                <article>
                    <p>
                        The Trumpeter swan (Cygnus buccinator) is the heaviest living bird native to North 
                        America and it is also the largest extant species of waterfowl. It is the American 
                        counterpart and a close relative of the Whooper swan of Eurasia, and even has been 
                        considered the same species by some authorities. By 1933, fewer than 70 wild 
                        trumpeters were known to exist, and extinction seemed imminent until aerial surveys 
                        discovered a Pacific population of several thousand trumpeters around Alaska's Copper 
                        River. Careful reintroductions by wildlife agencies and the Trumpeter Swan Society 
                        gradually restored the North American wild population to over 46,000 birds by 2010.
                    </p>
                </article>  
            </div>
            <div class="grid2">
                <article>
                    <h2>Appearance</h2>
                    <p>
                        The adult Trumpeter swan's plumage is entirely white. The cygnets of the Trumpeter 
                        swan have light grey plumage and pinkish legs, gaining their white plumage after about 
                        a year. These beautiful birds have an upright posture and generally swim with a 
                        straight neck. Trumpeter swans have a large, wedge-shaped black bill that can, in 
                        some cases, be minimally lined with salmon-pink coloration around the mouth. The bill, 
                        measuring 10.5-12 cm (4.1-4.7 in) and is the largest of any waterfowl. The legs are 
                        gray-pink in color, though in some birds can appear yellowish gray to even black.
                    </p>
                </article>    
            </div>
            <div class="grid3">
                <article>
                    <h2>Distribution</h2>
                    <p>
                        The Trumpeter swan is a native of North America. It breeds in central and southern 
                        Alaska, parts of Canada, and the northern United States. It is present all year 
                        through much of its range, though some populations migrate south in winter to ice-free 
                        waters, and can be found in the south as far as Arkansas and Texas. These swans live 
                        on land, always close to water, in areas with many streams or rivers, and wetlands 
                        with open water. The water can be salt, fresh, or brackish. They lay their eggs on or 
                        near water.
                    </p>
                </article>
            </div>
            <div class="grid4">
                <article>
                    <h2>Habits and Lifestyle</h2>
                    <p>
                        Trumpeter swans occur in small flocks, often alongside their own family members. Their 
                        daily routine varies according to the season. In winter they eat less and rest more, 
                        and in spring they eat large quantities of food, and during the day they are very 
                        active. Trumpeter swans feed while swimming, sometimes up-ending or dabbling to reach 
                        submerged food. They will also dig into muddy substrates underwater to extract roots 
                        and tubers. They often feed at night as well as by day. Trumpeter swans are very 
                        territorial during the breeding season. They can be extremely violent towards 
                        competitors, other swans, and any animal that is a threat to invade their space. These 
                        swans make a variety of sounds and are best known for their bugle call. Besides this 
                        call, they also use movements like head bobbing to warn others of disturbances or when 
                        preparing for flight.
                    </p>
                </article>      
            </div>
            <div class="grid5">
                <article>
                    <h2>Diet and Nutrition</h2>
                    <p>
                        The diet of Trumpeter swans is almost entirely aquatic plants. They will eat both the 
                        leaves and stems of submerged and emergent vegetation. They will also dig into muddy 
                        substrates underwater to extract roots and tubers. In winter, they may also eat 
                        grasses and grains in fields. The young consume insects, small fish, fish eggs, and 
                        small crustaceans; this diet provides them additional protein and they will change to 
                        a vegetation-based diet over the first few months.
                    </p>
                </article>
            </div>
            <div class="grid6">
                <article>
                    <h2>Mating Habits</h2>
                    <p>
                        Trumpeter swans are monogamous and mate for life. During the mating season, trumpeters 
                        reunite with their previous mates or begin the process of courtship to find a mate. 
                        During the courtship display pairs spread or raise their wings simultaneously, 
                        quivering their wings, head bobbing, and trumpeting. The mating season is usually 
                        from March to May. The process of building a nest takes 2 to 5 weeks, with both 
                        parents involved in its construction. A female lays 4 to 6 eggs and incubation lasts 
                        32 to 37 days, mainly done by the female. The cygnets are precocial and spend the 
                        first 24 hours in their nest; then they begin to swim. Fledging occurs at 91 to 119 
                        days and the cygnets are independent at one year old. They are looked after by both 
                        parents during their first year. Trumpeter swans start to mate between 4 and 7 years 
                        of age.
                   </p>
                </article>       
            </div>         
            <div class="grid7">
                <article>
                    <h2>Population</h2>
                    <p>
                        Some of the primary threats to Trumpeter swans are habitat loss from expanding human 
                        populations, as well as an increase in disturbance by humans. Habitat loss is a 
                        problem, particularly in the winter range of these birds. Many swans die from 
                        collisions with power lines across wetlands, as they fly low during migration. 
                        Another threat is lead poisoning, as the trumpeters ingest fishing sinkers and spent 
                        lead pellets during their foraging in wetlands and lakes. Hunting of Trumpeters is now 
                        illegal in North America, but illegal shooting does occur. Furthermore, this swan is 
                        similar to the tundra swan, this species being legal to hunt, so trumpeters may be 
                        accidentally wounded or killed by hunters. The main role of Trumpeter swans in the 
                        ecosystem is their consumption of aquatic plants, which they dig around to find, and 
                        so in many cases, this allows water to fill up the holes they make, providing a very 
                        valuable nutrient source to plants.
                    </p>
                </article>       
            </div>
            <div class="grid8">
                <aside>
                    <img src="../../images/Birds/swan.jpg" alt="Trumpeter swan">
                </aside> 
            </div>
        </div>
    </body>   
</html>